/**
 * CONNECTION API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
import { Auto } from './auto';
import { User } from './user';
import { Frequence } from './frequence';


export interface Agency { 
    Name?: string | null;
    Ref?: string | null;
    Employees?: Array<User> | null;
    Vehicles?: Array<Auto> | null;
    Frequences?: Array<Frequence> | null;
    ID?: number;
}

